[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: build fails on hppa (gcc 3.X problem?)

You need to find out where that "-Wl,-b" is coming from.  It needs to
either be followed by a valid BFD name, or omitted altogether.


On Mon, 2002-03-25 at 16:21, Jeremy T. Bouse wrote:
> 	I'm having similar problems with builds of libfwbuilder &
> fwbuilder wrt to building on HPPA... I'm not sure what the issue is but
> I'm positive it has to do with gcc/g++ 3.0 being the default on HPPA as
> it builds fine on all other arches...
> On Mon, Mar 25, 2002 at 04:40:21PM +0100, Grzegorz Prokopski wrote:
> > The error message from autobuilder is:
> > c++ -o libxncfive.so fiveplugin.o fivegeom.o fivefuncs.o fiveskin.o
> >  fivegui.o fivepanel.o xncinifive.o ../common/iplugin.o -shared -fpic  
> >  -Wl,-b
> > /usr/bin/ld: invalid BFD target `--library=stdc++'
> > collect2: ld returned 1 exit status

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: